# Generated by Django 2.2.5 on 2019-09-28 11:54

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='CounterStep',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('value', models.IntegerField(db_column='value')),
                ('operator', models.TextField(db_column='operator')),
                ('total', models.IntegerField(db_column='total', default=0)),
                ('created_at', models.DateTimeField(db_column='created_at', default=django.utils.timezone.now)),
            ],
            options={
                'db_table': 'steps',
            },
        ),
    ]
